
<div class="modal-dialog" id="empresa">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header bg-{{ bg_header }}">
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                    <h4 class="modal-title"> {{ titulo }} {{ object.persona.get_short_name }}</h4>
                </div>
                    <div class="modal-body">

                        <table class="table">
                            <tr>
                                <th>Nombre</th><td>{{ object.persona.get_short_name }}</td>
                            </tr>
                             
                            <tr>
                                <th>Cedula</th><td>{{ object.persona.letra_cedula_identidad }} - {{ object.persona.cedula_identidad|intcomma() }}</td>
                            </tr>
                            <tr>
                                <th>Telefono - Móvil</th><td>{{ object.telefono }} &nbsp;&nbsp;| &nbsp;&nbsp; {{ object.celular }}</td>
                            <tr>
                                <th>Email</th><td>{{ object.email }} </td>
                            </tr>
                            <tr>
                                <th>Fecha de registro</th><td>{{ object.fecha_registro.strftime('%d de %B de %Y') }}</td>
                            </tr>
                            <tr>
                                <th>Figura Juridica</th><td>{% if object.firma_personal == True %} Firma Personal {% else %} Empresa {% endif %}</td>
                            </tr>
                            <tr>
                                <th>Tipo de Representante</th><td>{% if object.persona_contacto == True %} Persona de Contacto {% else %} Propietario - Accionista {% endif %}</td>
                            </tr>
                            <tr>
                                <th>Representaciones</th><td>{{ object.empresa_set.count() }}</td>
                            </tr>
                            <tr>
                                <th>Mis representaciones</th>
                                <td>
                                    {% for i in object.empresa_set.all() %} 
                                    {{ i.razon_social }}, 
                                    {% endfor %}
                                </td>
                            </tr>
                            <tr>
                                <th> Responsable de la Inscripción</th><td>{{ object.funcionario }}  </td>
                            </tr>
                            
                        </table>

                            
                    </div>
                    <div class="modal-footer">
                        
                        <button type="button" class="btn btn-{{ btn_color }} pull-right" data-dismiss="modal">
                            <i class="fa fa-{{ accion }}"></i>&nbsp;&nbsp;
                            {{ boton }}
                        </button>
                        
                    </div>
                </form>
            </div>
            <!-- /.modal-content -->
        </div>
        <!-- /.modal-dialog -->
    </div>
    <!-- /.modal -->
    <script> 
            //Date picker
            $('#id_fecha_acto').datepicker({
                autoclose: true,
                startDate: "now",
                format: "dd/mm/yyyy",
                language: "es"
            })
        </script>